config.file : /home/alireza/asgs-configs/2022/asgs_config_HSOFS_nam_akheir.sh
instancename : HSOFS_nam_akheir
operator : alireza
adcirc.time.coldstartdate : 2022090600
path.adcircdir : /work/alireza/mike/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-mike/work
path.scriptdir : /ddnA/work/alireza/mike/asgs
path.inputdir : /ddnA/work/alireza/mike/asgs/input/meshes/hsofs
path.outputdir : /ddnA/work/alireza/mike/asgs/output
path.scratchdir : /ddnA/work/alireza/mike/asgs/input/meshes/hsofs
forcing.backgroundmet : on
forcing.tidefac : on
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : mike.hpc.lsu.edu
hpc.hpcenvshort : mike
hpc.queuesys : SLURM
hpc.joblauncher : srun -N %nnodes%
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2022
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : hsofs.14
adcirc.file.input.unitoffsetfile : unit_offset_hsofs.dat
adcirc.gridname : HSOFS
adcirc.file.properties.meshproperties : hsofs.14.nc.properties
adcirc.file.input.nafile : hsofs.13
adcirc.file.properties.naproperties : hsofs.13.properties
adcirc.file.template.controltemplate : hsofs_explicit.15.template
adcirc.file.properties.controlproperties : hsofs_explicit.15.template.properties
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 2.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_HSOFS_HSOFS_nam_akheir_959.tar.gz
file.hindcastarchive : prepped_HSOFS_hc_HSOFS_nam_akheir_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : deprecated - do not use - will be removed in the future
notification.opendap.email.opendapnotify : null
notification.email.asgsadmin : null
monitoring.rmqmessaging.enable : off 
monitoring.logging.file.syslog : /work/alireza/log/HSOFS_nam_akheir.asgs-2022-Oct-07-T08:30:56-0500.1342014.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : ( includeWind10m.sh createOPeNDAPFileList.sh opendap_post2.sh )
post.opendap.additionalFiles : (  )
post.opendap.excludeFiles : (  )
post.opendap.tds : ( lsu_tds )
post.opendap.target : 
post.file.sshkey : /home/alireza/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/alireza
archive.path.archivedir : /work/alireza
forecast.scenariopackagesize : 2
path.rundir : /work/alireza/asgs1342014
path.fromdir : /work/alireza/asgs1342014/2022102006/nowcast
path.lastsubdir : null
scenario : nowcast
forecast.ensemblesize : 2
asgs.path.fromdir : /work/alireza/asgs1342014/2022102006/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : nowcast
enstorm : nowcast
adcirc.version : v53.05-modified
hostname : mike.hpc.lsu.edu
instance : HSOFS_nam_akheir
pseudostorm : no
intendedAudience : general
forcing.metclass : synoptic
forcing.stormname : NA
forcing.nwp.model : nam
forcing.nam.schedule.forecast.forecastcycle : "00,06,12,18"
forcing.nwp.schedule.forecast.forecastselection : strict
forcing.nam.forecast.download : only-to-run
forcing.nam.backsite : ftp.ncep.noaa.gov
forcing.nam.backdir : /pub/data/nccf/com/nam/prod
forcing.nam.forecastlength : 84
forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
config.forcing.nam.schedule.forecast.forecastcycle : "00,06,12,18"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
WindModel : WNAMAW12-NCP
path.swandir : /work/alireza/mike/asgs/opt/models/adcircs/adcirc-cg-v53release-intel-mike/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1800
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
forcing.nwp.year : 2022
path.cycledir : /work/alireza/asgs1342014/2022102012
path.scenariodir : /work/alireza/asgs1342014/2022102012/nowcast
scenario.number : -1
monitoring.logging.file.cyclelog : /work/alireza/asgs1342014/2022102012/cycle.log
monitoring.logging.file.scenariolog : /work/alireza/asgs1342014/2022102012/nowcast/scenario.log
forcing.nwp.year : 2022
asgs.path.advisdir : /work/alireza/asgs1342014/2022102012
asgs.path.stormdir : /work/alireza/asgs1342014/2022102012/nowcast
path.advisdir : /work/alireza/asgs1342014/2022102012
path.stormdir : /work/alireza/asgs1342014/2022102012/nowcast
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2022
directory storm : /work/alireza/asgs1342014/2022102012/nowcast
mesh : HSOFS
RunType : Nowcast
ADCIRCgrid : HSOFS
currentcycle : 06
currentdate : 221020
advisory : 2022102012
InitialHotStartTime : 3823200.00000000
RunStartTime : 2022102006
RunEndTime : 2022102012
ColdStartTime : 2022090600
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 72
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 6
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 6
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 72
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 72
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 6
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 6
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
adcirc.file.output.maxrs.63.nc.numdatasets : 1
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR.63.nc.numdatasets : 6
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR_max.63.nc.numdatasets : 1
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS.63.nc.numdatasets : 6
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS_max.63.nc.numdatasets : 1
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10.63.nc.numdatasets : 6
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10_max.63.nc.numdatasets : 1
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS.63.nc.numdatasets : 6
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS_max.63.nc.numdatasets : 1
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
adcirc.file.output.initiallydry.63.nc.numdatasets : 1
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
adcirc.file.output.inundationtime.63.nc.numdatasets : 1
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
adcirc.file.output.maxinundepth.63.nc.numdatasets : 1
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
adcirc.file.output.everdried.63.nc.numdatasets : 1
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
adcirc.file.output.endrisinginun.63.nc.numdatasets : 1
asgs : nc
h0 : 0.05
sea_surface_height_above_geoid : 0.0
time.adcprep.start : 2022-Oct-20-T08:38:17-0500
time.adcprep.start : 2022-Oct-20-T08:38:20-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : hpc_cera_2022
hpc.job.prep15.file.qscripttemplate : /ddnA/work/alireza/mike/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 311655 311660 311665 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2022-Oct-20-T08:38:47-0500
time.hpc.job.prep15.start : 2022-Oct-20-T08:38:52-0500
hpc.job.prep15.jobid : 21918
hpc.job.prep15.nodelist : ( mike001 )
hpc.job.prep15.hostname : mike001
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /work/alireza/asgs1342014/2022102012/nowcast/prep15.out
time.hpc.job.prep15.finish : 2022-Oct-20-T08:39:54-0500
time.adcprep.finish : 2022-Oct-20-T08:42:44-0500
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/alireza/mike/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2022
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 64
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.cloptions : "-W 1"
hpc.job.padcswan.localhotstart : 
hpc.job.padcswan.file.qscript : padcswan.slurm
hpc.job.padcswan.subshellpids : ( 327489 327495 327500 327505 327512 327517 )
time.hpc.job.padcswan.submit : 2022-Oct-20-T08:42:45-0500
time.hpc.job.padcswan.start : 2022-Oct-20-T08:42:51-0500
hpc.job.padcswan.jobid : 21922
hpc.job.padcswan.nodelist : ( mike[009-023] )
hpc.job.padcswan.hostname : mike009
hpc.job.padcswan.qnnodes : 15
hpc.job.padcswan.qntasks-per-node : 64
hpc.job.padcswan.qntasks : 960
hpc.job.padcswan.joblog : /work/alireza/asgs1342014/2022102012/nowcast/padcswan.out
time.hpc.job.padcswan.finish : 2022-Oct-20-T08:44:33-0500
time.archive.start : 2022-Oct-20-T08:45:20-0500
time.archive.finish : 2022-Oct-20-T08:49:15-0500
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc fort.74.nc maxwvel.63.nc sendNotification endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc /home/alireza/asgs-configs/2022/asgs_config_HSOFS_nam_akheir.sh initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/alireza/asgs1342014/2022102012/cycle.log /work/alireza/asgs1342014/2022102012/nowcast/scenario.log /work/alireza/log/HSOFS_nam_akheir.asgs-2022-Oct-07-T08:30:56-0500.1342014.log )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2022102012/HSOFS/mike.hpc.lsu.edu/HSOFS_nam_akheir/nowcast
post.opendap.lsu_tds.opendapdir : /data/opendap/2022/nam/2022102012/HSOFS/mike.hpc.lsu.edu/HSOFS_nam_akheir/nowcast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2022/nam/2022102012/HSOFS/mike.hpc.lsu.edu/HSOFS_nam_akheir/nowcast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC NOWCAST POSTED for 2022102006 -1 mike.hpc.lsu.edu.HSOFS_nam_akheir null
